@charset "UTF-8";

/*main
-----------------------------------------------------------------------------------------*/
#main{
	width:720px;
	float:left;
	padding-bottom:30px;
}
@media screen and (max-width: 739px) {
	#main{padding-bottom:0px;}
}
/*-------------------------icon*/
#main a[href$='.pdf'],
#main a[href$='.xls'],
#main a[href$='.doc'],
#main a[target]{
	padding-left:20px;
	padding-top:1px;
	padding-bottom:1px;
	margin-left:3px;
}
#main a[href$='.pdf']{
	background:url(images/icon_pdf.png) left no-repeat;
}
#main a[href$='.xls']{
	background:url(images/icon_excel.png) left no-repeat;
}
#main a[href$='.doc']{
	background:url(images/icon_word.png) left no-repeat;
}
#main a[target]{
	background:url(images/icon_blank.png) left no-repeat;
}
/*-------------------------aタグ*/
#main a{
	text-decoration: underline;
}
#main a:hover{
	text-decoration: none;
}
/*-------------------------article*/
#main article{
}
/*-------------------------section*/
#main section{
	padding-top:30px;
}
#main section:nth-child(2){
	padding-top:0px;
}
/*-------------------------figure*/
#main figure{
	float:right;
	margin:20px 0 20px 20px;
}
#main figure.center{
	float:none;
	text-align:center;
	margin:15px 0;
}
#main figcaption{
	display:block;
	text-align:center;
	margin:3px 0 20px 0;
}
/*-------------------------youtube*/
#main div.youtube{
	position:relative;
	margin-top:15px;
	margin-bottom:15px;
	padding-top:30px;
	padding-bottom:56.25%;
	overflow:hidden;
}
#main div.youtube iframe{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
/*-------------------------h要素*/
#main h1{
	font-size:25px;
	line-height:65px;
	color:#4D4D4D;
	font-weight:bold;
	letter-spacing:1px;
	padding-left:28px;
	padding-bottom:4px;
	background:url(images/title.png) 0px 0px no-repeat;
	border-bottom:1px dashed #999999;
}
#main h2{
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
#main h3{
	font-size:16px;
	line-height:25px;
	font-weight:bold;
	border-left:5px solid #AAAAAA;
	padding-left:8px;
}
#main h4{
	font-size:14px;
	line-height:21px;
	font-weight:bold;
}
/*-------------------------pタグ*/
#main p{
	line-height:24px;
	text-align:justify;
	text-justify:distribute;
}
/*-------------------------テーブル*/
#main table{
	width:100%;
}
#main th,
#main td{
	padding:12px 16px;
	border:1px solid #CCCCCC;
}
#main th{
	background:#F1F1F1;
	white-space:nowrap;
	text-align:center;
}
/*-------------------------リスト*/
#main ul li{
	list-style:url(images/dot.png);
	margin:5px 0 5px 20px;
}
/*-------------------------数字リスト*/
#main ol li{
	list-style-type:decimal;
	margin:5px 0 5px 25px;
}
/*-------------------------段落スペース*/
#main h2,
#main h3{
	margin-top:30px;
}
#main p{
	margin-top:5px;
}
#main table{
	margin:10px 0;
}
@media screen and (max-width: 999px) {
	#main{width:auto;float:none;}
	#sidebar{display:none;}
}
@media screen and (max-width: 739px) {
	#main{margin:0 10px 10px 10px;}
	#main h1{font-size:21px;line-height:35px;text-align:center;padding-left:0;background:none}
	#main figure{float:none;text-align:center;margin:20px 0;}
}

/*-------------------------お問い合わせください*/
#main div.contact{
	margin-top:30px;
	background:url(images/contact_img.jpg) right bottom no-repeat;
	padding:25px;
	border:2px solid #FCBC7E;
	box-shadow:  0 0 0 1px #FCBC7E, 0 0 0 2px #FB8B1B;
	-webkit-box-shadow:  0 0 0 1px #FCBC7E, 0 0 0 2px #FB8B1B;
	-moz-box-shadow:  0 0 0 1px #FCBC7E, 0 0 0 2px #FB8B1B;
}
#main div.contact p.copy{
	font-size:16px;
	font-weight:bold;
	color:#FC0000;
	margin:3px 10px 0 10px;
	line-height:1.5;
}
#main div.contact p.copy br{
	display:none;
}
#main div.contact p.telbtn img{
	margin:8px 10px 2px 10px;
}
@media screen and (max-width: 739px) {
	#main div.contact{padding:15px 5px;background:none;}
	#main div.contact p{text-align:center;}
}
@media screen and (max-width: 585px) {
	#main div.contact p.copy br{display:inline;}
}
@media screen and (max-width: 360px) {
	#main div.contact p.copy{font-size:14px;}
}